Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2989 - "dump 0f - / | restore rf -" fails
Summary: "dump 0f - / | restore rf -" fails
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-23 23:20 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-01 08:52:26 UTC


Attachments (Terms of Use)

Description David Woodhouse 1999-05-23 23:20:03 UTC
Dump and Restore don't seem to agree about the correct
format of a dump tape.

alien9 /mnt/hdc1 # dump 0f - / | restore rf -
  DUMP: Date of this level 0 dump: Mon May 24 00:18:04 1999
  DUMP: Date of last level 0 dump: the epoch
  DUMP: Dumping /dev/hda1 (/) to standard output
  DUMP: mapping (Pass I) [regular files]
  DUMP: mapping (Pass II) [directories]
  DUMP: estimated 604266 tape blocks.
  DUMP: dumping (Pass III) [directories]
Tape is not a dump tape
  DUMP: Broken pipe
  DUMP: The ENTIRE dump is aborted.

Comment 1 Jeff Johnson 1999-08-01 08:52:59 UTC
Fixed in dump-0.4b4-9. This problem is/was a compiler problem.


Note You need to log in before you can comment on or make changes to this bug.